#ifndef PAGECTRL_IS_INCLUDED
#define PAGECTRL_IS_INCLUDED
/* { */

#include "../concorde/concorde.h"

extern PAGE rp[2],vp;

void SetUpPage320x240_320x240(void);
void SetUpPage256x256_256x256(void);
unsigned short *GetVirtualVRAM(void);

/* } */
#endif
